.gradeBox{
    position: relative;
    display: inline-block;
}
.gradeBox img{
    border-radius: 50%;
}
.gradeBox::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
    .gradeBox.DiamondLv1::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/DiamondLv1.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.DiamondLv2::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/DiamondLv2.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.DiamondLv3::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/DiamondLv3.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.DiamondLv4::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/DiamondLv4.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.DiamondLv5::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/DiamondLv5.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.DiamondLv6::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/DiamondLv6.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.DiamondLv7::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/DiamondLv7.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.GameLvBronze::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/GameLvBronze.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.GameLvDiamonds::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/GameLvDiamonds.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.GameLvGold::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/GameLvGold.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.GameLvPermanent::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/GameLvPermanent.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.GameLvPlatinum::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/GameLvPlatinum.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.GameLvSilver::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/GameLvSilver.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.GameLvSupreme::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/GameLvSupreme.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.KingLv1::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/KingLv1.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.KingLv2::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/KingLv2.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.KingLv3::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/KingLv3.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.KingLv4::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/KingLv4.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.KingLv5::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/KingLv5.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.KingLv6::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/KingLv6.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.KingLv7::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/KingLv7.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.KingLv8::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/KingLv8.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.KingLv9::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/KingLv9.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.KingLv10::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/KingLv10.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.MedalLv1::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/MedalLv1.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.MedalLv2::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/MedalLv2.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.MedalLv3::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/MedalLv3.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.MedalLv4::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/MedalLv4.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.MedalLv5::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/MedalLv5.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.MedalLv6::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/MedalLv6.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.MedalLv7::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/MedalLv7.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.StreamerLv1::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/StreamerLv1.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.StreamerLv2::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/StreamerLv2.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.StreamerLv3::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/StreamerLv3.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.StreamerLv4::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/StreamerLv4.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.StreamerLv5::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/StreamerLv5.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.StreamerLv6::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/StreamerLv6.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.StreamerLv7::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/StreamerLv7.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.StreamerLv8::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/StreamerLv8.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.StreamerLv9::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/StreamerLv9.png') no-repeat;
        background-size: 100% 100%;
    }
    .gradeBox.StreamerLv10::after {
        background: url('https://static.600vip.cn/dotnet/pos/images/gradeIcon/StreamerLv10.png') no-repeat;
        background-size: 100% 100%;
    }